/* Class = "NSTextFieldCell"; title = "Knowing that Photos is the only application permitted to remove photos from its libraries, Gemini has placed your duplicates into the corresponding albums:"; ObjectID = "5n2-eX-YqD"; */
"5n2-eX-YqD.title" = "Foto è l'unica applicazione che può eliminare le foto dalla propria libreria. Per questo motivo Gemini ha depositato i tuoi duplicati negli album relativi:";

/* Class = "NSTextFieldCell"; title = "One last step to do in Photos"; ObjectID = "EHd-QN-2Q1"; */
"EHd-QN-2Q1.title" = "Un ultimo passo da fare in Foto";

/* Class = "NSButtonCell"; title = "Do not show this again"; ObjectID = "I6j-AR-c88"; */
"I6j-AR-c88.title" = "Non mostrare più";

/* Class = "NSTextFieldCell"; title = "To remove all photos in the album, open the album, use 'command + A' and then 'command + delete' hotkeys. Now, all selected images are moved to Recently Deleted album. You can clean them now, or they will be removed forever after 30 days."; ObjectID = "jLt-zV-q9G"; */
"jLt-zV-q9G.title" = "Per rimuovere tutte le foto dall'album, apri l'album, usa le scorciatoie da tastiera 'comando + A' e poi 'comando + cancella'. Ora tutte le immagini selezionate vengono spostate nell'album Eliminati di recente. Puoi pulirle ora, oppure verranno rimosse definitivamente dopo 30 giorni.";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "sVJ-ca-Yx4"; */
"sVJ-ca-Yx4.title" = "Ho capito";
